/* --- full screen design --- */

body {
    background-color: #ffffff;
}

a,
a:active,
a:focus {
    outline: none;
}

h1 {
    font-family: "PT-Serif", serif;
}

.wrapper {
    width: 100%;
    max-width: none;
    margin: auto;
}

.text-wrapper {
    width: 100%;
    max-width: 73.125rem;
    margin: 0 auto;
}

.text-wrapper ul {
    margin: 0 0 1.25rem 1.25rem;
}

.text-wrapper ul li {
    margin: 0 0 0.5rem 0;
}

.text-wrapper ul li::marker {
    color: #84bd00;
}

.experience-aurecon .inner-content {
    position: relative;
    padding: 2.8125rem 0;
    max-width: 73.125rem;
    margin: 0 auto;
}

p.btn-container.rte-btn-container {
    margin: 0;
}

.experience-aurecon picture {
    position: absolute;
}

/*---- top banner ---*/

.experience-aurecon .inner-content picture.title {
    top: 45px;
    margin: 0 auto 8rem auto !important;
    position: relative !important;
}

h1.banner-title {
    font-family: "pt-serif", sans-serif, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 27px;
    font-size: 1.675rem;
    line-height: 2rem;
    margin: 0.9375rem 0;
}

.category-blurb {
    font-size: 1.125rem;
    line-height: 1.5625rem;
    max-width: 550px;
}

.wrapper .container:nth-child(7) .experience-aurecon {
    min-height: 545px;
    justify-content: center;
    align-items: center;
}

.wrapper .container:nth-child(7) .experience-aurecon .inner-content {
    min-height: 545px;
}

/* breadcrumbs */

.container.all-around-mobile-gutters {
    display: flex;
}

section.content-block.breadcrumbs {
    max-width: 1170px;
    margin: 0 auto;
}

/*---- Latest episode ----*/

.latest-ep {
    display: flex;
    flex-direction: row;
    min-height: 450px;
}

.latest-ep .episode {
    flex: 1 0 35%;
    margin-right: 1.5rem;
}

.latest-ep .episode iframe {
    width: 100%;
    height: 100%;
}

.latest-ep .description {
    padding: 1.5rem;
    width: 59%;
    background: #f9f9f9;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

p.category {
    font-family: "Open Sans", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 0.8125rem;
    line-height: 1.4;
    letter-spacing: 0.1em;
    transition: all 125ms ease-in 0s;
    color: rgb(81, 81, 81);
    text-transform: uppercase;
    margin: 0.75rem 0;
}

p.category a {
    font-family: "Open Sans", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 0.8125rem;
    line-height: 1.4;
    letter-spacing: 0.1em;
    border-bottom: 0.125rem solid #b8e2f3;
    background-image: linear-gradient(#b8e2f3 0%, #b8e2f3 100%);
    background-repeat: no-repeat;
    background-size: 100% 0px;
    background-position: 0px 100%;
    transition: all 125ms ease-in 0s;
    color: rgb(81, 81, 81);
    text-transform: uppercase;
    margin: 0px 0.75rem 0px 0px;
    text-decoration: none;
}


p.category a:hover {
    background-size: 100% 100%;
    border-color: #b8e2f3;
    color: rgb(51, 51, 51);
}

.latest-ep .description h2.title {
    font-family: "pt-serif", sans-serif, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    font-size: 1.5rem;
    line-height: 2rem;
    margin: 0.9375rem 0 !important;
}


.latest-ep .description h2.title a {
    text-decoration: none;
}

.latest-ep .description p.meta {
    font-family: "Open Sans", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 0.8125rem;
    line-height: 1.4;
    color: rgb(141, 141, 141);
    display: flex;
    margin: 0.9375rem 0px;
}

.latest-ep .description p.abstract {
    font-family: "Open Sans", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.625rem;
    color: rgb(81, 81, 81);
    margin-bottom: 1.25rem;
}

/*--- Three buttons ---*/

p.three-btns {
    margin: 1.25rem 0;
    display: flex;
    justify-content: center;
}

p.three-btns a img {
    height: 51px;
    width: 184px;
    margin: 0 0.9375rem 0 0;
}

/*--- flex buttons --- */

.flex-btns {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
}

.flex-btns a.inline-link {
    text-decoration: none;
    margin-right: 0px !important;
    position: relative;
    padding-left: 0.9375rem;
    color: #666666 !important;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    line-height: 20px;
    text-decoration: none;
    margin: 0;
    position: relative;
    transition: 200ms ease-in ease-out;
}

.flex-btns a.inline-link:hover {
    color: #84bd00 !important;
}

.flex-btns .left-btn a.inline-link:before {
    content: "\2039";
    left: 0px;
    color: #84bd00;
    position: absolute;
    top: 9.8px;
    font-size: 20px;
    transition: 200ms;
}

.flex-btns .left-btn a.inline-link:hover:before {
    left: -0.3rem;
}


.flex-btns .right-btn {
    justify-content: flex-end;
}

.flex-btns .right-btn a.inline-link {
    padding-right: 0.9375rem;
}

.flex-btns .right-btn a.inline-link:after {
    content: "\203A";
    color: #84bd00;
    position: absolute;
    top: 9.8px;
    right: 0px;
    font-size: 20px;
    transition: 200ms;
}

.flex-btns .right-btn a.inline-link:hover:after {
    right: -0.3rem;
}



/*additional links + hyperlinks*/

.resourcelinks {
    padding: 0 0 0 2rem;
    border-left: 2px solid #84bd00;
    flex: 0 0 auto;
}

.text-wrapper p a:not(.category a):not(p.three-btns a):not(.inline-link),
.text-wrapper ul li a {
    text-decoration: none;
    background-image: linear-gradient(#A8D04C 0%, #A8D04C 100%);
    background-repeat: no-repeat;
    background-size: 100% 0.125rem;
    background-position: 0 100%;
    transition: all 125ms ease-in;
}

.text-wrapper p a:not(.category a):not(p.three-btns a):not(.inline-link):hover,
.text-wrapper ul li a:hover {
    background-image: linear-gradient(#c4e58e 0%, #c4e58e 100%);
    background-size: 100% 100%;
    color: inherit;
}

/*---- story block ----*/

.content-block.story-blocks {
    background-size: cover;
    /* change background from contain to cover so bg image stretches full width of the screen */
}

.content-block.story-blocks .description {
    max-width: 1170px;
    margin: 30px auto 30px auto;
    /*position description */
    padding: 0px;
    /*remove padding around description text */
}

.content-block.story-blocks .stories .story-container {
    max-width: 1170px;
    margin: 0 auto;
    /* apply max-width and centering */
}

.content-block.story-blocks .stars {
    width: 100%;
    /* make stars appear 100% across width of block */
}

.content-block.story-blocks .stories {
    background-size: 120%, 100% 100%;
    /*make arched background SVG appear full width */
}

.content-block.story-blocks .stories .stories-footer {
    padding: 80px 0;
    /* applying spacing requirements to footer section */
}

.content-block.story-blocks .stories .stories-footer .vacancy-browser-wrapper .vacancy-browser p {
    max-width: 100%;
    /*change width requirements on footer text */
}

/*--- article block ----*/

.articles-cards {
    width: 100%;
    display: flex;
    max-width: 1170px;
    margin: 0 auto;
}

.articles-cards article {
    margin-right: 2.5rem;
}

.articles-cards-description {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto 1.5rem auto;
}

.articles-cards article .content .btn-container .inline-link {
    color: #666666 !important;
}

.inline-link {
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    line-height: 20px;
    text-decoration: none;
    margin: 20px 0;
    position: relative;
    transition: 200ms ease-in ease-out;
}

.articles-cards article .content .btn-container .inline-link:after, a.inline-link:not(.left-btn a):after {
    content: "\203A";
    color: #84bd00;
    position: absolute;
    right: -0.9375rem;
    top: 9.8px;
    font-size: 20px;
    transition: 200ms;
}

.articles-cards article .content .btn-container .inline-link:hover, a.inline-link:hover {
    color: #84bd00 !important;
}

.articles-cards article .content .btn-container .inline-link:hover:after, a.inline-link:hover:after,
.btn-container .inline-link:hover:after {
    right: -1.25rem;
}


/* Playlist styles */

.playlist-wrapper .playlist-header .playlist-title .playlist-name {
    font-family: "Open Sans", "open-sans", sans-serif, sans-serif;
    font-style: normal;
    font-size: 20px;
    font-size: 1.25rem !important;
    line-height: 1.625rem;
    margin: 0.9375rem 0;
    text-decoration: none;
    font-weight: 600;
    margin-top: 30px;
}

.playlist-wrapper .playlist-header {
    padding: 0.9375rem 0;
}

/*--- Browse categories ----*/

.categories {
    display: flex;
    flex-direction: row;
}

.categories .category {
    margin-right: 1.5rem;
}

.categories .category:last-child {
    margin-right: 0;
}

.categories .tile {
    position: relative;
    cursor: pointer;
    background: #ffffff;
    border-radius: 5px;
}

.categories .tile::before {
    content: "";
    position: absolute;
    border: 2px solid #84bd00;
    border-radius: 5px;
    top: 0;
    left: 0;
    width: 99%;
    height: 97%;
}

.categories .category:hover .tile {
    background: linear-gradient(140deg, #84bd00, 50%, #71C5E8);
}

.categories .category:hover .tile::before {
    border: none;
}

.categories .category .tile img {
    width: 100%;
}

.categories .category:hover .tile img {
    filter: grayscale(1) brightness(2);
}

.category h3 {
    text-align: center;
    font-family: "Open Sans", sans-serif !important;
    font-style: normal;
    font-weight: 400 !important;
    font-size: 0.9rem !important;
    line-height: 1.375rem !important;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    color: #afafaf !important;
    margin: 0.9375rem 0 !important;
}

.category:hover h3 {
    color: #84bd00 !important;
    font-weight: 600 !important;
}

/*---- All episodes styling ----*/

div#aboutpodcast {
    position: relative;
        min-height: 500px;
}

.all-eps {
    position: relative;
}

.all-eps label {
    position: absolute;
    cursor: pointer;
}

input:checked + label {
    color: rgba(255, 255, 255, 1);
    font-weight: 600;
    background: linear-gradient(140deg, #84bd00, 50%, #71C5E8);
    border-radius: 5px;
    border: none;
}

.tab {
    width: 81.5%;
    padding-left: 1.5rem;
    margin-left: auto;
}

.all-eps label#label5 {
    top: 24.5em;
}

.all-eps label#label4 {
    top: 19.5em;
}


.all-eps label#label3 {
    top: 14.5em;
}

.all-eps label#label2 {
    top: 9.5em;
}

.all-eps label#label1 {
    top: 4.5em;
}

input {
    display: none;
}

input[type="radio"],
input[type="checkbox"] {
    outline: none;
}

input + label {
    display: inline-block;
    background: transparent;
    padding: 1%;
    color: #84bd00;
    font-family: "Open Sans", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 0.9rem;
    line-height: 1.375rem;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    width: 18%;
    text-align: center;
    border: 2px solid #84bd00;
    border-radius: 5px;
}

input ~ .tab {
    display: none
}

#tab0:checked ~ .tab.content0,
#tab1:checked ~ .tab.content1,
#tab2:checked ~ .tab.content2,
#tab3:checked ~ .tab.content3,
#tab4:checked ~ .tab.content4,
#tab5:checked ~ .tab.content5 {
    display: block;
}

input#notab + label {
    border: none;
    background: none;
    opacity: 0.7;
    text-transform: uppercase;
    padding-left: 0;
    padding-right: 5px;
}

label:hover {
    color: rgba(255, 255, 255, 1);
    font-weight: 600;
    background: linear-gradient(140deg, #84bd00, 50%, #71C5E8);
    border-radius: 5px;
    border: none;
}

/*--- contact us section ----*/

.flex33.icons {
    justify-content: space-around;
}

.flex33.icons div {
    text-align: center;
    max-width: 320px;
}

.flex33.icons div img {
    transition: 300ms all ease-in-out;
    margin-bottom: 0;
}

.flex33.icons .social,
.flex33.icons .review {
    position: relative;
    display: flex;
    flex-direction: column;
}

.social p.social-icons,
.review p.three-btns {
    opacity: 0;
    transition-delay: 350ms;
    transition: 300ms all ease-in-out;
    margin-bottom: 0;
    justify-content: center;
    margin-top: 10px;
}

.review p.three-btns img {
    height: 28px;
    width: 100px;
    margin: 0 5px 0 0;
}

.social:hover p.social-icons,
.review:hover p.three-btns {
    opacity: 1;
}

.flex33.icons div:hover img.iconbg {
    transform: scale(1.1);
}

.social p.social-icons img:hover {
    transform: scale(1.2);
    cursor: pointer;
}

.review p.three-btns img:hover {
    transform: scale(1.05);
    cursor: pointer;
}

/*---contact card changes ---*/

.contacts .row article .people-block-image {
    width: 200px;
    height: 200px;
    min-width: 200px;
}

.contacts .row article .people-block-details .job-title {
    font-family: "Open Sans", "open-sans", sans-serif;
    font-size: 1rem;
    line-height: 1.5rem;
    margin: 0;
}

.contacts .row article .people-block-details .job-title p {
    margin-bottom: .75rem;
}


/*--- accordion styles ---*/

.accordion {
    width: 100%;
    max-width: none;
    margin: 0px auto 20px auto;
    float: none;
    padding-top: 0;
}

.accordion-header.transcript-header {
    background-color: transparent;
    border: none;
    border-radius: 0px;
    padding: 0 1.25rem 0 0;
}

.accordion-header h4 {
    font-size: 1.25rem !important;
    margin: 20px 0 35px 50px !important;
    font-weight: 400 !important;
    line-height: 28px !important;
}

.text-wrapper .accordion-header span.icon-circle-right {
    position: absolute;
    right: inherit;
    left: 0.9375rem;
    top: 17px;
    z-index: 99;
    cursor: pointer;
}

.text-wrapper .accordion .transcript.next-level {
    padding: 80px 30px 20px 50px;
    background: #F7FBEC;
    border: none;
    border-radius: 10px;
    margin-top: -80px;
}


@media only screen and (max-width: 64em) {

    .experience-aurecon .inner-content {
        padding: 2.8125rem;
    }

    /*story block */

    .content-block.story-blocks .description {
        padding: 0 5%;
    }

    section.stories {
        padding: 0 3%;
    }
}

@media only screen and (max-width: 52em) {

    /*--- article block ---*/

    .articles-cards.three-columns article {
        max-width: calc(50% - 20px);
    }

    /* Latest episode */

    .latest-ep {
        flex-direction: column;
    }

    .latest-ep .episode {
        flex: 1 0 100%;
        margin: 0 0 1.5rem 0;
    }

    .latest-ep .episode iframe {
        max-width: 100%;
        min-height: 400px;
    }

    .latest-ep .description {
        width: 100%;
    }

    /* Browse categories */

    .categories {
        overflow-x: auto;
        /* Add horizontal scroll */
    }

    .categories .category {
        flex: 1 0 30%;
    }

    /* tabbed content */

    .tab {
        width: 100%;
        padding: 0;
    }

    .all-eps {
        position: relative;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
		margin-top: 80px;
    }

    .all-eps label {
        position: relative;
        width: 30%;
        margin: 0 1.5rem 1.5rem 0;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 40px;
    }

    .all-eps label:nth-child(12),
    .all-eps label:nth-child(10),
	.all-eps label:nth-child(8),
    .all-eps label:nth-child(6),
    .all-eps label:nth-child(4) {
        top: auto !important;
    }

    .all-eps label:nth-child(12),
	.all-eps label:nth-child(6) {
        margin-right: 0;
    }

    .all-eps label:after,
    .gradient-box {
        display: none;
    }
}

@media only screen and (max-width: 30em) {

    .experience-aurecon .inner-content,
    .latest-ep .description {
        padding: 1.25rem;
    }

    .experience-aurecon .inner-content picture.title {
        top: 1.25rem;
    }

    .categories .category {
        flex: 1 0 70%;
    }

    p.three-btns a img {
        height: 28px;
        width: 100px;
        margin: 0 5px 0 0;
    }

    /* tabbed content */


    .all-eps label {
        width: 100%;
        margin-right: 0;
    }

    /*review section */

    .flex33.icons div {
        max-width: 100%;
    }


    /*--- article block ----*/

    .articles-cards.three-columns article {
        max-width: 100%;
        margin: 0;
    }

}


<link href="https://fonts.googleapis.com/css?family=Open+Sans:400,300italic,400italic,600italic,700italic,300,600,700,800" rel="stylesheet" />

<link href="/sitecore/shell/themes/standard/default/Default.css" rel="stylesheet" />

<link href="/sitecore/shell/controls/Lib/Flexie/flex.css" rel="stylesheet" />

<link href="https://fonts.googleapis.com/css?family=Open+Sans:400,300italic,400italic,600italic,700italic,300,600,700,800" rel="stylesheet" />

<link href="/sitecore/shell/themes/standard/default/Default.css" rel="stylesheet" />

<link href="/sitecore/shell/controls/Lib/Flexie/flex.css" rel="stylesheet" />

<link href="https://fonts.googleapis.com/css?family=Open+Sans:400,300italic,400italic,600italic,700italic,300,600,700,800" rel="stylesheet" />

<link href="/sitecore/shell/themes/standard/default/Default.css" rel="stylesheet" />

<link href="/sitecore/shell/controls/Lib/Flexie/flex.css" rel="stylesheet" />

